.f50 {font-size: 50%}
.f60 {font-size: 60%}
.f70 {font-size: 70%}
.f80 {font-size: 80%}
.f90 {font-size: 90%}
.f110 {font-size: 110%}
.f120 {font-size: 120%}
.f130 {font-size: 130%}
.f140 {font-size: 140%}
.f150 {font-size: 150%}
.f160 {font-size: 160%}
.f170 {font-size: 170%}
.f180 {font-size: 180%}
.f190 {font-size: 190%}

.gray { color: #7b7b7b;}
.black { color: #171717;}
.purple { color: #940094;}
.blue { color: #0047a3;}
.lightblue { color: #21a5f1;}
.deepgreen { color: #060;}
.green { color: #179917;}
.kubotagreen { color: #009fa8}
.yellowgreen { color: #4eb200;}
.yellow { color: #ffba00;}
.orange { color: #eb6100;}
.pink { color: #ff2d85;}
.vermilion { color: #ff4e4e;}
.red { color: #e60012;}
.carmine { color: #e09966;}
.magenta { color: #ea33b2;}
.brown { color: #6a3906;}
.yellowocher { color: #b27b17;}
.gold { color: #c93;}
.silver { color: #b2b2b2;}
.bluegreen { color: #0b9d9b;}

.center { text-align: center; display: inline-block; width: 100%;}
.left { text-align: left;}
.right { text-align: right;}

/*report*/
#report .ph_cut, #report .ph_cut_l {
  /* margin: .5em auto; */
}
#report #entry {
  float: left;
  width: 630px;
}
#report #bknm {
  float: right;
  width: 310px;
  margin: 0;
}
#report article h2 {
  padding: 0.2em 1em;
  font-weight: bold;
  color: #0047a3;
  font-size: 160%;
  border: 1px solid #000;
  margin: 0 0 1em -5.5%;
  background-color: #fff9e3;
  line-height: 1.5;
  border-radius: 0 10px 10px 0;
}
#report article h3 {
  color: #004fa3;
  text-align: center;
  padding: 1em 1.4em 0;
  line-height: 1.5;
  font-weight: bold;
  font-size: 110%;
}
#report article h3.endtx {
  padding: 1em 1.4em 1em;
}
#report article p {
  padding: .8em .1em;
  line-height: 1.6;
  font-size: 105%;
}
#report article a {
  color: #e95098;
}
#report span.date {
  padding: 2px 3px;
  display: inline-block;
  font-size: 100%;
  margin: 0 0 .2em;
  /* font-family: "Times New Roman"; */
  /* background-color: rgba(233, 80, 152, 0.8); */
  color: #000;
}
#entry article p.cap {
  text-align: center;
  margin: 1.5em auto .8em;
  width: 500px;
  padding: 0 !important;
  font-size: 85%;
}
#entry .cap span {
  /* background-color: rgba(124, 196, 213, 0.2); */
  padding: .1em;
  background-color: #fff9e3;
}
#report #bknm ul {
  margin: 0;
}
#report #bknm li {
  width: 100%;
  line-height: 1.4em;
  margin: 0 0 .5em 0;
  font-size: 90%;
}
#report #bknm li a {
  display: block;
  background-color: rgba(255, 255, 255, 0.6);
  /* box-shadow: 2px 15px 25px rgba(3, 47, 63, 0.1); */
  padding: .8em;
  border:  0 1px 1px;
  /* border-top: 1px solid #000; */
  border-bottom: 1px solid #000;
  border-left: 1px solid #000;
}
#report #bknm li a span.date {
  padding: 0 .3em 0 .2em;
  /* background-color: rgba(233, 80, 152, 0.8); */
}
#report #bknm h3 {
  font-size: 130%;
  margin: 0;
  font-weight: bold;
  color: #e92828;
  text-shadow: 2px 2px #fff;
  /* font-family: "Times New Roman"; */
}
#prevnext {
  width: 100%;
  padding: 0;
  margin: 2em auto .5em;
}
#prevnext ul li {
  text-align: center;
  width: 50px;
  height: 50px;
  /* font-size: 2.5rem; */
  font-weight: bold;
  font-family: arial black, Verdana;
  background-color: rgba(255, 255, 255, 0.05);
  color: #fff;
  line-height: 50px;
  text-align: center;
}
#prevnext ul li a {
  color: #fff;
  background: #004fa3;
  display: block;
  width: 50px;
  height: 50px;
  border-radius: 50%;
}
#prevnext ul li a:hover {
  color: #fff;
  background: #004fa3;
}
#prevnext ul li.prev {
  float: left;
}
#prevnext ul li.next {
  float: right;
}
.sharebtn {
  margin: 1em auto;
  /*background-color: rgba(255,255,255,0.4);*/
  padding: 5% 0;
}
a.share_tw {
  width: 30%;
  color: #fff !important;
  background: #004fa3;
  display: block;
  padding: 2% 0 2% 15%;
  box-shadow: 2px 10px 20px rgba(3, 47, 63, 0.1);
  position: relative;
  margin: 0 auto;
  font-size: 120%;
}
a.share_tw:before {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 30%;
  left: 5%;
  background-size: 12%;
}
@media all and (min-width: 768px) {
  #report div.wrap {
  	padding: 304px 0;
  }
  #report h1 {
    /* margin: -6em 0 0; */
  }
  #report .ph_cut,
  #report .ph_cut span {
    width: 480px;
    height: 320px;
  }
  #report .ph_cut_l,
  #report .ph_cut_l span {
    width: 320px;
    height: 480px;
  }
  #report article {
    /* width: 96%; */
    margin: 0 0 0 5%;
    /* padding: .5em 1.2em 1em; */
  }

}
@media all and (max-width: 767px) {

  /*report*/
  #report #entry {
    float: none;
    width: 100%;
  }
  #report article {
    box-shadow: none;
    /* padding: .5em 1em 1em; */
    /* margin: 0 auto; */
  }
  #report article p {
    padding: .6em 0;
    font-size: 98% !important;
  }
  #report article h2 {
    font-size: 6vw;
  }
  #report article h3 {
    font-size: 3.4vw;
    padding: 1em 0 0;
  }
  #report article h3.endtx {
    font-size: 3.5vw;
    padding: 1em 1em 0;
  }
  #report article p.cap span {
    font-size: 1.2rem;
  }
  #report #bknm {
    width: 100%;
    float: none;
    margin: .5em auto 0;
  }
  #report #bknm ul {
    margin: 0 0 1em;
  }
  #report #bknm li {
    width: 90%;
    line-height: 1.4em;
    margin: 0 auto .5em;
  }
  #report #bknm h3 {
    font-size: 6.5vw;
    padding: .2em .4em;
  }
  #entry article p.cap {
    width: 95%;
    margin: .8em auto .5em;
  }
  #entry article p.cap span {
    font-size: 100%;
  }
  a.share_tw {
    font-size: 3vw;
  }
}
